@charset "utf-8";
/* CSS Document */



#main p.banner {
	width: 633px;
	margin: 25px auto 80px;
}
#price {
	margin: 0 auto 100px;
}
#price h3 {
	width: 631px;
	margin: 0 auto;
}
#price p {
	width: 631px;
	margin: 5px auto 60px;
	text-align: center;
}
#price p span {
	color : #970909;
}
#price table {
	width: 631px;
	margin: 15px auto 0;
	border: 1px solid #d6d6d6;
}
#price table th {
	width: 33.333333%;
	padding: 10px;
	border: 1px solid #fdd6d4;
	border-bottom: none;
	background-color: #fdd6d4;
	background-image: url(../images/common/line02.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#price table td {
	padding: 10px 15px;
	background-image: url(../images/common/line.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#price table .last {
	background-image: none;
}
#price table th.last {
	border-bottom: 1px solid #fdd6d4;
}
#price #price01 th {
	width: 66.666666%;
}
#price table .price {
	width: 33.333333%;
	text-align: right;
	padding: 10px 20px 10px 0;
}
#price table .center {
	width: 33.333333%;
	text-align: center;
	padding: 10px 20px 10px 0;
	border-right: 1px solid #d6d6d6;
}
#contact_info {
	width: 631px;
	margin: 15px auto 60px;
}